

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 86px 113px;padding: 0px;border: none;width: 623px;}





#page_2 {position:relative; overflow: hidden;margin: 77px 0px 556px 113px;padding: 0px;border: none;width: 623px;}





.ft0{font: 16px 'Times New Roman';line-height: 17px;}
.ft1{font: 1px 'Times New Roman';line-height: 1px;}
.ft2{font: 1px 'Times New Roman';line-height: 8px;}
.ft3{font: 16px 'Times New Roman';text-decoration: underline;color: #1155cc;line-height: 17px;}

.p0{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p1{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p2{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: right;padding-right: 32px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}

.td0{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 56px;vertical-align: bottom;}
.td1{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 565px;vertical-align: bottom;}
.td2{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 56px;vertical-align: bottom;}
.td3{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 565px;vertical-align: bottom;}
.td4{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 56px;vertical-align: bottom;}
.td5{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 565px;vertical-align: bottom;}

.tr0{height: 24px;}
.tr1{height: 18px;}
.tr2{height: 8px;}
.tr3{height: 19px;}
.tr4{height: 26px;}
.tr5{height: 27px;}
.tr6{height: 25px;}

.t0{width: 623px;font: 16px 'Times New Roman';color: #1155cc;}

